WHEEL(1)

NAME
wheel - wheel Documentation

SYNOPSIS

wheel [command] [options]

DESCRIPTION

wheel installs and operates on PEP 427 <https://peps.python.org/pep-0427/> format binary wheels.

COMMANDS

            unpack
                Unpack wheel

            pack
                Repack a previously unpacked wheel

            convert
                Convert egg or wininst to wheel

            info
                Show information about a wheel file

            tags
                Change the tags on a wheel file

            version
                Print version and exit

            help
                Show this help

Try wheel <command> --help for more information.

OPTIONS

            -h, --help
                show this help message and exit

Author
Daniel Holth

Copyright
2012, Daniel Holth